RubyGems Navigation menu

hanami-router 2.0.0.alpha5

Rack compatible HTTP router for Ruby

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.0 - February 27, 2024 (24,5 ko)
  2. 2.1.0.rc3 - February 16, 2024 (24,5 ko)
  3. 2.1.0.rc2 - November 08, 2023 (24,5 ko)
  4. 2.1.0.rc1 - November 02, 2023 (24,5 ko)
  5. 2.1.0.beta1 - June 29, 2023 (24,5 ko)
  6. 2.0.0.alpha5 - May 04, 2021 (20,5 ko)
Voir toutes les versions (46)

Dépendances de Runtime (3):

mustermann ~> 1.0
rack ~> 2.0

Dépendances de Development (6):

bundler >= 1.6, < 3
rack-test ~> 1.0
rake ~> 13
rspec ~> 3.8
rubocop = 0.91

Propriétaires:

Pushed by:

Auteurs:

  • Luca Guidi

Total de contrôle SHA 256:

26c81ccb009ae8984f22fb62539d3b69c334d013748d179561440b030655d73e

Total de téléchargements 1 024 683

Pour cette version 132 595

License:

MIT

Version de Ruby requise: >= 2.6.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Liens: